<!-- ITSIG exchange Entity Module -->
<!-- file: stdex-ent.mod -->

<!-- ITSIG exchange Entity Module

     This is new DTD for ISO standards. Version 0.94 
     -//ISO/CS//DTD std::base::0.94//EN

     (c) International Organization for Standardization 1991 Permission
         to copy in any form is granted for use with comforming WebSGML 
         systems and appilications as defined in ISO 8879:1986(WWW),
         provided this notice is included in all copies.
-->

<!-- 
    parameter entities to be defined for local additions

    local.display  - local display element types 
    local.inline   - local inline element types
    local.float    - local float element types 
    local.include  - local includable element types

    local.topinclude - local top level inclusions
    local.topexclude - the same as previous, but exclusions

    local.normative    - local normative element types
    local.informative  - local informative element types
  
-->


<!ENTITY % local.display  ""   >
<!ENTITY % local.inline   ""   >
<!ENTITY % local.float    ""   >
<!ENTITY % local.include  ""   >

<!ENTITY % local.topinclude "" >
<!ENTITY % local.topexclude "" >

<!ENTITY % local.normative    ""   >
<!ENTITY % local.informative  ""   >


<!-- 
    parameter entities to be defined for local variations

    base.xref - 
    base.page - 
-->

<!ENTITY % base.xref "format  CDATA  #REQUIRED"  >

<!ENTITY % base.page "" >


<!--
    Main Part
-->

<!ENTITY % base.note  "note"  >
<!ENTITY % base.xmp   "xmp"    >
<!ENTITY % base.df    "dformula">
<!ENTITY % base.f     "formula">

<!ENTITY % base.list  "ol|ul|dl">

<!-- entities below were SDATA -->

<!ENTITY   NL    "[NEWLINE]" >
<!ENTITY   TAB   "[TAB]" >


<!-- 
            Element type groups
-->

<!ENTITY % base.inline     "hp|%base.f;|artwork|fn|xref|extdoc|term|tol|superscript|subscript" > 
<!ENTITY % inline         "%base.inline; %local.inline;"  >

<!ENTITY % base.float      "table|figure" >
<!ENTITY % float          "%base.float; %local.float;" >

<!ENTITY % base.include    "ix" >
<!ENTITY % include        "%base.include; %local.include;" >

<!-- without PARAGRAPH  --> 
<!ENTITY % base.display    "%base.list;|%base.df;|%base.xmp;|%base.note;|manfmt|warning|design"  >
<!ENTITY % display        "%base.display; %local.display;"  >


<!ENTITY % base.normative   "" >

<!ENTITY % normative       "%base.normative; %local.normative;">

<!ENTITY % base.informative "%base.note;|fn" >
<!ENTITY % informative     "%base.informative; %local.informative;" >


<!--     
            Models
-->

<!-- Phrase -->
<!ENTITY % m.ph    "#PCDATA|%inline;|%include;|%float;"     >

<!-- Sequence of display components -->
<!ENTITY % m.pseq  "p|%display;|%include;|%float;"    >

<!-- Paragraph -->
<!ENTITY % m.par   "#PCDATA|%inline;|%display;|%float;|%include;"  >

<!-- end of ITSIG exchange Entity Module -->
